## libterm-readline-ttytter-perl 1.4

=== debian/changelog ===
libterm-readline-ttytter-perl (1.4-3) unstable; urgency=low

  * debian/control: bump standard to 4.2.1
  * debian/control: add salsa VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 14 Dec 2018 18:51:22 +0100

libterm-readline-ttytter-perl (1.4-2) unstable; urgency=low

  * debian/control: add conflict to old ttytter (Closes: #901034)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 19 Jun 2018 19:51:22 +0200

libterm-readline-ttytter-perl (1.4-1) unstable; urgency=low

  * Initial release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 May 2018 10:51:22 +0200
