=== debian/control ===
Source: libterm-readline-ttytter-perl
Section: perl
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Homepage: https://metacpan.org/release/Term-ReadLine-TTYtter
Vcs-Browser: https://salsa.debian.org/alteholz/libterm-readline-ttytter-perl
Vcs-Git: https://salsa.debian.org/alteholz/libterm-readline-ttytter-perl.git

Package: libterm-readline-ttytter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Conflicts: ttytter
Description: Term::ReadLine driver with special features for microblogging
 Term::Readline::Ttytter is a Term::ReadLine driver based on
 Term::ReadLine::Perl, with special features for microblogging and the
 TTYtter client (q.v).
 .
 As TTYtter is dead upstream, this module can be used together with oysttyer
 as well.
