=== debian/watch ===
version=3
https://metacpan.org/release/Term-ReadLine-TTYtter   .*/Term-ReadLine-TTYtter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
